# Uses of Class
javax.sound.sampled.CompoundControl.Type

Packages that use CompoundControl.Type
Package
Description
javax.sound.sampled
Provides interfaces and classes for capture, processing, and playback of sampled audio data.

## Uses of CompoundControl.Type in javax.sound.sampled

Constructors in javax.sound.sampled with parameters of type CompoundControl.Type
Modifier
Constructor
Description
`protected`
`CompoundControl​(CompoundControl.Type type, Control[] memberControls)`
Constructs a new compound control object with the given parameters.